» Ubuntu » Pakiety » lucid (10.04LTS) » doc » libghc6-polyparse-doc
lucid  ] [  precise  ]
[ Pakiet źródłowy: haskell-polyparse  ]

Pakiet: libghc6-polyparse-doc (1.3-2) [universe]

Odnośniki dla libghc6-polyparse-doc

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego haskell-polyparse:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Documentation for haskell-polyparse

A variety of alternative parser combinator libraries, including the original HuttonMeijer set. The Poly sets have features like good error reporting, arbitrary token type, running state, lazy parsing, and so on. Finally, Text.Parse is a proposed replacement for the standard Read class, for better deserialisation of Haskell values from Strings.

Inne pakiety związane z libghc6-polyparse-doc

  • wymaga
  • poleca
  • sugeruje
  • rec: ghc6-doc
    Documentation for the Glasgow Haskell Compilation system

Pobieranie libghc6-polyparse-doc

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 56,1 KiB744,0 KiB [lista plików]